@charset "UTF-8";
/**
 * fair関連のページ全て
*/
@media all and (min-width: 768px) {
	.pcHide {
		display: none;
	}
}
@media all and (max-width: 767px) {
	.spHide {
		display: none;
	}
}
/* フォーム */
#fairFormMv {
	height: 300px;
	background: url(/wp/wp-content/uploads/form_visual.jpg) center no-repeat;
}
@media all and (max-width: 767px) {
	#fairFormMv {
		background-size: 300%;
		height: 180px;
	}
	#fairform .check_link {
		width: 100%;
	}
}
#fairform h2 {
	text-align: center;
}
#fairform .form_head {
	font-size: 24px;
	font-weight: bold;
}
#fairform .lead {
	text-align: center;
	font-size: 16px;
}
#fairform .form-group {
	margin: 0 0 30px;
	font-size: 20px;
	color: #000;
}
#fairform .form-group label {
	color: #888;
}
.step1 img,
.step2 img,
.step3 img {
	width: 100%;
	height: auto;
}



#fairform .form_head2 {
	font-size: 18px;
}
#fairform .form_head2 span {
	font-size: 14px;
}

#fairform .form_head3 {
	font-size: 18px;
}
#fairform .leadtext {
	font-size: 16px;
	color: #000;
}
#fairform .policy_box {
	/* height: 200px; */
	overflow-y: scroll;
	border: 1px solid #ccc;
	border-radius: 4px;
	padding: 20px;
}
#fairform .policy_box p {
	font-size: 15px;
}

#fairform .check_link {
    background-color: #8BCCDE;
}

#fairform .not_fairform {
	font-size: 1.8rem;
}
